BODY {
	background-color: #ddd;
	color: #444;
}

BODY, TD, TH, INPUT, SELECT {
  	font-family: "droid-serif","droid-serif-1","droid-serif-2",serif;
        font-size: 12px;
}

INPUT, SELECT { color: #333; }

SELECT {
	font-size: 13px;
	padding: 3px;
}

A { color: #333; }

A:hover { color: #000; }

H1, H2, H3, H4, .feature_galleries_name a {
  	font-family: "droid-serif","droid-serif-1","droid-serif-2",serif;
}

#innernav {
	padding: 0;
	color: #fff;
}

#logo { 
	padding: 20px 10px 10px 10px; 
	margin-bottom: 0px;
}

#logo a {
  	font-family: "droid-serif","droid-serif-1","droid-serif-2",serif;
	font-size: 30px;
	font-weight: semibold;
	font-size: 24px;
	font-weight: bold;
	color: #333;
}

#nav {
	margin-top: 50px;
	border-top: 1px solid #c5c8c8;
}

#nav ul {
	margin-top: 0px;
}

#nav ul li {
/*
	background:url("/img/custom/1.0/themes/Southpaw/gradbg.png") repeat-x scroll 0 0 #DADDDD;
*/
	border: none;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #c5c8c8;
	padding: 10px 10px;
  	font-family: "droid-serif","droid-serif-1","droid-serif-2",serif;
	font-size: 14px;
	text-transform: none;
	text-shadow: 0 1px 1px rgba(255,255,255,0.9);
	color: #fff;
}

#nav ul li a {
	padding: 10px 10px 10px 0;
	color: #666;
}

#nav ul li a:hover {
	color: #111;
}

HTML UL.portfolio_link_dropdown {
	padding-top: 5px;
	background-color: transparent;
}

HTML UL.portfolio_link_dropdown LI {
	padding-left: 10px;
}

HTML UL.portfolio_link_dropdown LI A {
	display: block;
	padding: 5px;
	background-color: #eee;
	border-top: 1px solid #f6f6f6;
	border-bottom: 1px solid #ddd;
}

/* ############# ps styles ############## */

#psMainCustom {
	background-color: transparent !important;
}

DIV.psfs_thumbs DIV.psfs_thumbox DIV.psfs_sq {
	position: absolute;
        background-image: url(/img/custom/1.0/themes/Southpaw/45degstripegray.png) !important;
}

SPAN.gallery_collection_list_num_galleries {
	font-size: 10px;
	color: #999;
}

/* ############# theme styles ############## */

DIV.toolbar DIV.toolbarMask {
	background-color: #ddd;
}

DIV.toolbar SPAN, DIV.toolbar DIV.item {
	border-left: 1px solid #555; 
}

